LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Error installing LabVIEW

Hi,

 

I tried to install LabVIEW 6i in one of our lab PC (Windows XP), but getting the below error during installation.

"Error 1722. There is a problem with windows installer package. A program run as part of the setup didnot finish as expected. contact your support personnel or package vendor."

Please help me to resolve this issue.

 

Note: I am able to install successfully in my Laptop (Windows 7) with out error.

 

Thanks,

kalpana 

 

0 Kudos
Message 1 of 3
(2,248 Views)

LabVIEW 6i is (almost certainly) not supported by NI.  Windows XP is not supported by Microsoft.

 

Unless you are trying to support a Legacy Application that has to run on LabVIEW 6i and Windows XP, I strongly advise you to use "modern" LabVIEW (32-bit) on Windows 7 (64-bit).  The more recent versions of LabVIEW will also run fine on Windows 8.1 and Windows 10.

 

Bob Schor

0 Kudos
Message 2 of 3
(2,195 Views)

Hi,

LabvIEW 6i used to test our legacy Test System, Since already the application is deployed using LabVIEW 6i now it is not possible to port to latest version. 

 

thanks,

kalpana 

0 Kudos
Message 3 of 3
(2,177 Views)